ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0512bedc-ef3e-11ec-b75e-005056a5c4e8"
    Код: "000003424"
    UIDСценария: "49e6a1cd-ef3d-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Настройки программы Пустая (УНФ)"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Настройки программы"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

